.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#096CCD;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.White_Text_1 {font-size:16px;color:#FFFFFF;}
.Heading_1 {font-family:'xr4_Noto Sans';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:Arial;font-size:28px;color:#FFFFFF;}
